Subject: Re: [Supa] IETF 94 supa Agenda & Meeting Requests

From: "King, Daniel" <[email-masked]>
Date: Wed, 14 Oct 2015 15:43:54 +0000

Thanks Tina & Will.

BR, Dan.

From: Tina TSOU
Sent: 14 October 2015 02:38
To: King, Daniel
Cc: [email-masked];Nevil Brownlee
Subject: Re: [Supa] IETF 94 supa Agenda & Meeting Requests

Dear Dan and Nevil,

Thank you for sending this out.

I volunteer to take minutes.

Thank you,
Tina

在 2015年10月14日，上午3:15，King, Daniel <[email-masked]<mailto:[email-masked]>> 写道：

Hi All,

We have our first supa session scheduled for:

Tuesday November 3, 2015

13:00-15:00 (JST) Afternoon session I

Room 303

https://datatracker.ietf.org/meeting/94/agenda.html

Please find the tentative supa agenda for IETF 94 below:

1. Administriva and Agenda Bash (Chairs)

2. Purpose and focus of supa (Benoit)

3. supa I-Ds Relevant to Charter milestones (Existing I-D Authors).

That is, consider if the I-D you authored is within scope of the charter and how the document relates to the milestones. We also plan to review the current set of supa I-Ds to ensure we prioritise time against our charter items:

o “An explanation of the scope of the policy-based management framework and how it relates to existing work of the IETF.”

o “If the working group considers it necessary, a generic information model composed of policy concepts and vocabulary.”

o “A set of YANG data models consisting of a base policy model for representing policy management concepts independent of the type or structure of a policy, plus an

extension for defining policy rules according to the event-condition-action paradigm.”

o “An applicability document providing a few examples that demonstrate how the YANG policy data models can be used to express policies that are relevant for network operators. The examples may tie into configuration models or network service models developed by other working groups.”

4. Any other I-Ds and/or business (All)

<<

Please email requests for slot requests to Nevil and myself by Friday 23rd Oct. We will also try to meet with the authors of these supa I-D’s, prior to the working group session.

Finally, it would be great to have volunteers for the session minute taker and jabber scribe.

BR, Dan & Nevil.